<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="V8393" petalType="view" />
  <object id="O8392">
    <standardView ref="V8393" />
    <view id="V8393">
      <title xml:lang="de" />
      <source xml:lang="de" />
      <img height="364" src="img/V8393.jpg" use="pict" width="488" />
      <img height="298" src="img/V8393_prev.jpg" use="pict" width="400" />
      <img height="95" src="img/V8393_thumb.jpg" use="thumb" width="128" />
      <original filename="DIPLOM2 mit Bildern_image007.jpg" hash="b4715b55790760526314fcafc4d0621c" />
      <annotation xml:lang="de" />
      <siblings>
        <sibling ref="V8393" petalType="view">
          <title xml:lang="de" />
          <img height="95" src="img/V8393_thumb.jpg" use="thumb" width="128" />
        </sibling>
      </siblings>
    </view>
    <sites>
      <site ref="G8391" petalType="group">
        <title xml:lang="de">Yvonne Förster-B.</title>
        <members size="4" />
      </site>
    </sites>
  </object>
</petal>

